
TYPO3.Neos - Task # 13876

Status: Closed Priority: Should have
Author: Christian Müller Category:
Created: 2011-03-17 Assigned To: Christian Müller
Updated: 2012-08-31 Due date:
Subject: Make database connection configurable in setup
Description

The Phoenix Setup needs a way to easily configure database settings.

Related issues:
related to TYPO3.Flow - Feature # 8464: Write settings using the Configuratio... New

History
#1 - 2011-05-05 13:50 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Category deleted (User Interface)
- Target version deleted (788)

#2 - 2011-11-07 10:40 - Sebastian Kurfuerst
- Status changed from Accepted to Closed

not done anymore, as we do not have the graphical setup anymore for now.

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
